@charset "utf-8";
/* CSS Document */
.hosyo dt div{
	display:inline-block;
	background-color:#d9dada;
	padding:3px 15px;
	font-weight:bold;
	font-size:13px;
}
.hosyo dd{
	margin:5px 0 15px 0;
}



#txt1{
}
#txt1 h4{ font-size:14px; margin:3px 0 5px;}
#txt1 p{
	font-size:12px;
}

#kigen{
	background-image:url(../images/shaken/shaken_icon.jpg);
	height:80px;
	padding:3px 0 0 100px;
	background-repeat:no-repeat;
	background-position:10px top;
	margin:20px 0 0 0;
}
#item_list{
	margin:10px 15px;
}
#item_list th{
	width:170px;
	vertical-align:top;
	font-size:13px;
	padding:0 0 5px;
}
#item_list th p{
	background-color:#d9dada;
	padding:7px 5px;
	text-align:center;
}
#item_list td{
	padding:5px 0 0px 10px;
	vertical-align: top!important;
}

